HUGO-CONVERT-TOYAML(1)

NAME
hugo-convert-toYAML - Convert front matter to YAML

SYNOPSIS
hugo convert toYAML [flags] [args]

DESCRIPTION
toYAML converts all front matter in the content directory to use YAML for the front matter.

OPTIONS
-h, --help[=false]
    help for toYAML

OPTIONS INHERITED FROM PARENT COMMANDS
--clock=""
    set the clock used by Hugo, e.g. --clock 2021-11-06T22:30:00.00+09:00

--config=""
    config file (default is hugo.yaml|json|toml)

--configDir="config"
    config dir

-d, --destination=""
    filesystem path to write files to

-e, --environment=""
    build environment

--ignoreVendorPaths=""
    ignores any _vendor for module paths matching the given Glob pattern

--logLevel=""
    log level (debug|info|warn|error)

--noBuildLock[=false]
    don't create .hugo_build.lock file

-o, --output=""
    filesystem path to write files to

--quiet[=false]
    build in quiet mode

-M, --renderToMemory[=false]
    render to memory (mostly useful when running the server)

-s, --source=""
    filesystem path to read files relative from

--themesDir=""
    filesystem path to themes directory

--unsafe[=false]
    enable less safe operations, please backup first

SEE ALSO
hugo-convert(1)